<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="UserTokenView" customModule="Friendsta" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="219" height="28"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="AvatarSmallPlaceholder" translatesAutoresizingMaskIntoConstraints="NO" id="o7g-Va-3IB" customClass="RoundImageView" customModule="Friendsta" customModuleProvider="target">
                    <rect key="frame" x="3" y="2" width="24" height="24"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24" id="JUd-bF-xTs"/>
                        <constraint firstAttribute="width" constant="24" id="Kiq-Kj-mPK"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nxz-UW-3Ci">
                    <rect key="frame" x="31" y="5.5" width="182" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.53333333333333333" green="0.56470588235294117" blue="0.81568627450980391" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="nxz-UW-3Ci" firstAttribute="centerY" secondItem="o7g-Va-3IB" secondAttribute="centerY" id="0c7-Sg-f9H"/>
                <constraint firstItem="nxz-UW-3Ci" firstAttribute="leading" secondItem="o7g-Va-3IB" secondAttribute="trailing" constant="4" id="NxQ-xg-HJA"/>
                <constraint firstItem="o7g-Va-3IB" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="2" id="dXv-2Q-cwB"/>
                <constraint firstAttribute="bottom" secondItem="o7g-Va-3IB" secondAttribute="bottom" constant="2" id="e3T-7g-dxo"/>
                <constraint firstAttribute="trailing" secondItem="nxz-UW-3Ci" secondAttribute="trailing" constant="6" id="npY-ou-bwF"/>
                <constraint firstItem="o7g-Va-3IB" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="3" id="xpe-Ro-Bfe"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="boolean" keyPath="topLeft" value="YES"/>
                <userDefinedRuntimeAttribute type="boolean" keyPath="topRight" value="YES"/>
                <userDefinedRuntimeAttribute type="boolean" keyPath="bottomLeft" value="YES"/>
                <userDefinedRuntimeAttribute type="boolean" keyPath="bottomRight" value="YES"/>
                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                    <real key="value" value="0.0"/>
                </userDefinedRuntimeAttribute>
                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                    <real key="value" value="14"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <connections>
                <outlet property="imageView" destination="o7g-Va-3IB" id="aFU-eV-Ecm"/>
                <outlet property="titleLabel" destination="nxz-UW-3Ci" id="EBh-sE-5wZ"/>
            </connections>
            <point key="canvasLocation" x="145.6521739130435" y="141.96428571428569"/>
        </view>
    </objects>
    <resources>
        <image name="AvatarSmallPlaceholder" width="44" height="44"/>
    </resources>
</document>
